» Ubuntu » Paket

Error

two or more packages specified (bozohttpd oneiric)